---

- name: kitaplus icon
  get_url:
    url: "{{kita_plus_url}}/images/kitaplus_steine_16.png"
    dest: /usr/share/icons/kitaplus.png
    checksum: sha256:103cf55bfe772b02ca1e35be36ee9a90f0547d6e75f4b5ac3d97be17a0aef200

- name: kitaplus desktop file
  template:
    src: kitaplus.desktop.j2
    dest: /usr/share/applications/kitaplus.desktop
